Subject: Re: Git gui error RenderBadPicture

From: Pat Thoyts <[email-masked]>
Date: 06 Jul 2009 10:22:58 +0100

You might like to raise this on the Tk bug tracker at sourceforge. On
my Ubuntu system I can reproduce this with Tk 8.5.7 but not with
8.4.19 nor the current HEAD (8.6b1.1). As this is something in the use
of Xft I'd not expect to see a problem with 8.4.x as this was added to
8.5+. I can't see anything explicit that should have fixed this in the
8.6 tree though.
-- 
Pat Thoyts                            http://www.patthoyts.tk/
PGP fingerprint 2C 6E 98 07 2C 59 C8 97  10 CE 11 E6 04 E0 B9 DD